"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "Код для Cabos є наявний під GPL.
Авторське право © 2004-2006 heavy_baby";
"Keyword:" = "Keyword:";
"Media:" = "Засоби масової інформації:";
"Shutting down..." = "Закриваючи вниз ...";
"Size:" = "Величина:";
"Sources:" = "Джерела:";
"Speed:" = "Швидкість:";
"Version %i" = "Version %i";